Method: brands.locations.create

  • A new location for a brand is created using a POST request to the specified URL.

  • The unique identifier of the brand is required as a path parameter.

  • The request body should contain an instance of a Location.

  • A successful response will contain a newly created Location instance.

Creates a new location for a brand.

HTTP request

POST https://businesscommunications.googleapis.com/v1/{parent=brands/*}/locations

The URL uses gRPC Transcoding syntax.

Path parameters

Parameters
parent

string

Required. The unique identifier of the brand associated with the location. If the brand identifier is "1234", this parameter resolves to "brands/1234".

Request body

The request body contains an instance of Location.

Response body

If successful, the response body contains a newly created instance of Location.